a:hover
{
  cursor:hand;
  text-decoration:none;
}

a
{
  text-decoration:none;
  color:#6DA41F;
}


#bg
{
 width:780;
 height:600px;
 background:url('../images/sai_temp.jpg');
 PADDING-RIGHT: 0px; 
 PADDING-LEFT: 0px;
 PADDING-BOTTOM: 0px; 
 MARGIN: 0px;
 PADDING-TOP: 0px; 
}

#photobg
{
 width:780;
 height:600px;
 background:url('../images/photobg.jpg');
 PADDING-RIGHT: 0px; 
 PADDING-LEFT: 0px;
 PADDING-BOTTOM: 0px; 
 MARGIN: 0px;
 PADDING-TOP: 0px; 
}

.wrapper { 
position:absolute; 
text-align: left; 
margin-left: 63%; /* centering trick */ 
left:-360; /* centering trick */ 
top:10%; 
width:400; 
height:620; 
z-index:1; 
background-color:#ffffff;
border: #F6C244 2px solid;
} 

.div
{
    visibility:hidden;
    top:0px;
    left:0px;
    position:absolute;
}

.menu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:10px;
	text-align:left;
	font-weight:bold;
	padding-top: 2px;
	padding-bottom: 2px;
}

.content
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	text-align:justify;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}
.content1
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-align:center;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}
.contentright
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}
.highlight
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#427AC0;
	font-size:12px;
	text-align:right;
	letter-spacing:0.5;
	line-height:1.5;
	font-weight:normal;
}

.headfoot
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	letter-spacing:0.5;
	font-weight:normal;
}

.arrow
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#C32026;
	font-size:11px;
	text-align:center;
	letter-spacing:0.5;
	font-weight:bold;
}

.subtitle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#F9EA00;
	font-size:11px;
	letter-spacing:0.5;
	font-weight:bold;
}

.box
{
BORDER-Top:		#F6C244    1px solid; 
BORDER-left:	#F6C244    1px solid; 
BORDER-right:	#F6C244    1px solid; 
 
}

.heading
{
  font-family: Berlin Sans FB Demi,Verdana, Arial, Helvetica, sans-serif;;
  color:#6DA41F;
  font-size:16px;
  letter-spacing:0.5;
  text-align: center;
  font-weight:bold;
}

.heading1
{
  font-family: Berlin Sans FB Demi,Verdana, Arial, Helvetica, sans-serif;;
  color:#6DA41F;
  font-size:16px;
  letter-spacing:0.5;
  text-align: right;
  font-weight:bold;
}

